Bug 645762 - Review Request: django-staticfiles - A Django app that provides helpers for serving static files
Summary: Review Request: django-staticfiles - A Django app that provides helpers for s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Guillermo Gómez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 645752
TreeView+ depends on / blocked
 
Reported: 2010-10-22 12:21 UTC by Domingo Becker
Modified: 2010-12-20 22:01 UTC (History)
4 users (show)

Fixed In Version: django-staticfiles-0.3.2-3.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-20 17:30:07 UTC
guillermo.gomez: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Domingo Becker 2010-10-22 12:21:35 UTC
Spec URL: http://beckerde.fedorapeople.org/transifex/django-staticfiles.spec
SRPM URL: http://beckerde.fedorapeople.org/transifex/django-staticfiles-0.3.2-1.fc13.src.rpm
Description: This is a Django app that provides helpers for serving static files.
The main website for django-staticfiles is github.com/jezdez/django-staticfiles where you can also file tickets.

Comment 1 Guillermo Gómez 2010-10-27 15:25:18 UTC
I'll take care of this one. Please always include rpmlint output on your review requests.

Comment 2 Domingo Becker 2010-11-08 13:20:43 UTC
Fixed License, URL, BuildRequires, long description, dot at summary.

Spec URL: http://beckerde.fedorapeople.org/transifex/django-staticfiles.spec

Comment 4 Guillermo Gómez 2010-11-08 15:51:36 UTC
Two things to fix:

1. ¿Hidden file normal? 

django-staticfiles.noarch: W: hidden-file-or-dir /usr/share/doc/django-staticfiles-0.3.2/docs/_build/html/.buildinfo
The file or directory is hidden. You should see if this is normal, and delete
it from the package if not.

I dont think it's normal, remove it from pkg if not.

2. Doc subpackage split

According the figures, there's 45 doc files vs 103 total. I think a doc subpkg is needed.

Comment 6 Guillermo Gómez 2010-11-11 16:38:50 UTC
APPROVED

Comment 7 Domingo Becker 2010-11-11 16:52:09 UTC
New Package SCM Request
=======================
Package Name: django-staticfiles
Short Description: A Django app that provides helpers for serving static files
Owners: beckerde
Branches: f13 f14 el5 el6
InitialCC: glezos diegobz

Comment 8 Kevin Fenzi 2010-11-12 15:40:45 UTC
Git done (by process-git-requests).

Comment 9 Fedora Update System 2010-12-01 20:22:43 UTC
django-staticfiles-0.3.2-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/django-staticfiles-0.3.2-3.fc14

Comment 10 Fedora Update System 2010-12-01 20:24:14 UTC
django-staticfiles-0.3.2-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/django-staticfiles-0.3.2-3.fc13

Comment 11 Fedora Update System 2010-12-01 20:25:25 UTC
django-staticfiles-0.3.2-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/django-staticfiles-0.3.2-3.el5

Comment 12 Fedora Update System 2010-12-02 16:33:26 UTC
django-staticfiles-0.3.2-3.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update django-staticfiles'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/django-staticfiles-0.3.2-3.el5

Comment 13 Fedora Update System 2010-12-20 17:30:02 UTC
django-staticfiles-0.3.2-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2010-12-20 22:00:26 UTC
django-staticfiles-0.3.2-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2010-12-20 22:01:36 UTC
django-staticfiles-0.3.2-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.